Bug 852029 - [RFE] Use libgfapi with Geo Replication
[RFE] Use libgfapi with Geo Replication
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: geo-replication (Show other bugs)
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: Bug Updates Notification Mailing List
: FutureFeature
Depends On: 851960
  Show dependency treegraph
Reported: 2012-08-27 07:50 EDT by Vidya Sakar
Modified: 2015-11-30 03:18 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 851960
Last Closed: 2015-11-30 03:18:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vidya Sakar 2012-08-27 07:50:52 EDT
+++ This bug was initially created as a clone of Bug #851960 +++

use libgfapi instead of doing a FUSE mount. This helps greatly as we are not restricted with FUSE limits.
Comment 3 Aravinda VK 2015-11-30 03:18:01 EST
Since Geo-replication uses Rsync for syncing only delta changes and Tar as sync_engine for syncing small files. We are not planning to use libgfapi unless rsync/tar supports libgfapi.

Please reopen this bug if this feature is required.

Note You need to log in before you can comment on or make changes to this bug.